---
wsId: 
title: 'LATOKEN: Bitcoin Wallet, Crypto Exchange'
altTitle: 
authors:
- danny
users: 1000000
appId: com.latoken.wallet
appCountry: 
released: 2020-03-17
updated: 2022-05-25
version: 1.109.00
stars: 4.3
ratings: 35079
reviews: 97
size: 
website: http://latoken.com
repository: 
issue: 
icon: com.latoken.wallet.png
bugbounty: https://hackenproof.com/latoken/latoken-exchange
meta: ok
verdict: custodial
date: 2021-08-21
signer: 
reviewArchive: 
twitter: latokens
social:
- https://www.linkedin.com/company/latoken
- https://www.facebook.com/LiquidAssetToken
redirect_from: 

---

> Trade, send, sell, or buy Ethereum (ETH), Bitcoin (BTC), Litecoin (LTC), and any other 200+ digital assets.

> For  the  purposes  of  anti-money  laundering  prevention  and  combating  terrorist  activities, LATOKEN reserves the right  to request  any additional information and documents from you about you and/or your Transaction, and suspend your access to your Wallet anytime in case the documents or information provided by you are unsatisfactory or insufficient, as LATOKEN decide in its sole discretion.

This states that the provider can suspend access to your wallet, making it custodial and thus not verifiable.



